.contact-form-sec {
	position: relative;
	padding: 64px 0 74px;
	text-align: center;
}
.contact-form-sec.no-bg {
	padding: 70px 0;
}
.counter-sec.section-style-white + .contact-form-sec:not(.no-bg) {
	margin-top: 34px;
}
.bg-img-sec + .contact-form-sec.no-bg,
.side-image-sec + .contact-form-sec.no-bg {
	padding-top: 0;
}
.contact-form-sec__text {
	max-width: 526px;
	margin: 0 auto;
}
.contact-form-sec__jotform {
	max-width: 394px;
	margin: 25px auto 0;
}
.contact-form-sec__bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	filter: grayscale(1);
    -webkit-filter: grayscale(1);
    opacity: .15;
}
.contact-form-sec .container {
	position: relative;
	z-index: 2;
}
@media screen and (min-width:576px) {
	.contact-form-sec {
		padding: 75px 0;
	}
	.contact-form-sec.no-bg {
		padding: 80px 0;
	}
}
@media screen and (min-width:768px) {
	.contact-form-sec {
		padding: 87px 0;
	}
	.contact-form-sec.no-bg {
		padding: 90px 0;
	}
}
@media screen and (min-width:992px) {
	.contact-form-sec {
		padding: 100px 0;
	}
}
@media screen and (min-width:1200px) {
	.contact-form-sec {
		padding: 115px 0;
	}
	.contact-form-sec.no-bg {
		padding: 110px 0;
	}
	.counter-sec.section-style-white + .contact-form-sec:not(.no-bg) {
		margin-top: 54px;
	}
}